Subject: Re: linux-next: build warning after merge of the tree

From: Mark Brown <[email-masked]>
Date: Tue, 17 Aug 2010 10:31:49 +0100

On Tue, Aug 17, 2010 at 12:24:04PM +1000, Stephen Rothwell wrote:

> After merging the slab tree, today's linux-next build (x86_64
> allmodconfig) produced this warning:

> sound/soc/codecs/wm8974.c: In function 'wm8974_probe':
> sound/soc/codecs/wm8974.c:610: warning: unused variable 'wm8974'

This is already fixed - just waiting for an ack on the patch, should
appear in -next tomorrow.